basefont {font-family: Arial, Helvetica, sans-serif; font-size: 14pt;}
body {font-size: 1em; font-weight: normal; font-family: Arial, Helvetica, sans-serif; word-spacing: normal; letter-spacing: normal; text-transform: none; font-size-adjust: .58; margin-top: 1em; margin-left: 1em; margin-right: 1em; margin-bottom: 1em; width: 100%;  color: white; background: #000044; line-height: 1.2em;}
link {font-weight: bold; color: DDDDFF;}
vlink {font-weight: bold; color: FFDDFF;}
alink {font-weight: bold; color: DDDDFF;}
ol li { list-style-type:	decimal;}	
ol ol li {list-style-type: lower-alpha;}	
ol ol ol li	{list-style-type:lower-roman;}	
ul li {font-size: 18pt; text-align="left"; align="left";}
table, tbody, tr, td {font-size: 1em; font-size-adjust:	.58;}	
table {align: center; border: 0; background: 000055; width: 100%; font-size: 18pt; text-align: center;}
th {vertical-align:	baseline; text-align:	left; font-size: 1em;	font-weight: bold;}
td {vertical-align: center; text-align: center; font-size: 1em; font-weight: bold; td {font-size: 18pt; align="left";}
h1, h2, h3, h4, h5, h6, dt, th, thead, tfoot {	font-weight: bold; font-family: Arial, Helvetica, sans-serif;}
h1, h2, h3 {margin-top: 1em; text-align: center;}
h1 {text-align="center"; font-size: 30pt; font-style: Normal; font-weight: bold; color: 00FFFF;}
h2 {text-align="center"; font-size: 20pt font-weight: normal; color: WHITE;}
p {font-size: 18pt; font-family: Arial, Helvetica, sans-serif; text-align="center"; align="center";}
/* Prevent forms from generating unwanted padding or margins */
FORM {margin-top: 0px; margin-left: 0px; margin-right: 0px; margin-bottom: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px;}
/* General form elements */
input, textarea, select {color: FFFFFF; background:	000099; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;}
small {font-size:	.92em;}
big {font-size: 1.17em;}
pre {font-family:	'Monotype.com', Courier New, monospace;}	
em {font-weight: bold; color: red; background: white;}
strong	{ font-style:	italic; font-weight: bold; color: red; background: white;}		em strong, strong em {text-transform: uppercase; font-style: normal; font-weight: bolder; color: red; background: white;}	    
hr {color: 999999; font-weight: bolder;}

table.head {width: 90%;}

li {list-style: none;}

div.tracks {text-align: center; }